@charset "utf-8";

/* _____________HEADER_____________ */
#lowerpage_top {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(255, 255, 255, 1)), url(../images/sustainability/sustainability_top.jpg)no-repeat center/100%;
}

#sustainability .logo {
    height: 60px;
    display: block;
    margin: 0 auto;
}

#sustainability .inner .title {
    margin-top: 120px;
    margin-bottom: 20px;
    align-items: center;
    gap: 0 20px;
}

#sustainability .inner .title h3 {
    max-width: 420px;
    width: 100%;
}

#sustainability .icon_01,
#sustainability .icon_02,
#sustainability .icon_03,
#sustainability .icon_12,
#sustainability .icon_14,
#sustainability .icon_15 {
    width: 60px;
    height: 60px;
}

#sustainability .icon_01 {
    background: url(../images/sustainability/sdg_icon_01_ja_2.png),no-repeat center,100%;
    background-size: contain;
}

#sustainability .icon_02 {
    background: url(../images/sustainability/sdg_icon_02_ja_2.png),no-repeat center,100%;
    background-size: contain;
}

#sustainability .icon_03 {
    background: url(../images/sustainability/sdg_icon_03_ja_2.png),no-repeat center,100%;
    background-size: contain;
}

#sustainability .icon_12 {
    background: url(../images/sustainability/sdg_icon_12_ja_2.png),no-repeat center,100%;
    background-size: contain;
}

#sustainability .icon_14 {
    background: url(../images/sustainability/sdg_icon_14_ja_2.png),no-repeat center,100%;
    background-size: contain;
}

#sustainability .icon_15 {
    background: url(../images/sustainability/sdg_icon_15_ja_2.png),no-repeat center,100%;
    background-size: contain;
}

#sustainability img {
    max-width: 100%;
}

#sustainability .textbox {
    max-width: 735px;
    padding: 30px;
    background: var(--white);
    position: relative;
    top: -80px;
    margin: 0 0 0 auto;
    box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.2);
}

#sustainability .textbox p {
    margin-bottom: 20px;
    font-weight: bold;
}

#sustainability .textbox ul {
    list-style: disc;
    padding-left: 2em;
}


@media screen and (max-width: 768px) {

    #sustainability .logo {
        width: 80%;
        height: auto;
    }

    #sustainability .inner .title {
        margin-top: 50px;
        margin-bottom: 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 15px 10px;
    }
    
    #sustainability .inner .title h3 {
        max-width: none;
        width: 100%;
    }
    
    #sustainability .icon_01,
    #sustainability .icon_02,
    #sustainability .icon_03,
    #sustainability .icon_12,
    #sustainability .icon_14,
    #sustainability .icon_15 {
        width: 50px;
        height: 50px;
    }

    #sustainability .icon_01 {
        background: url(../images/sustainability/sdg_icon_01_ja_2.png),no-repeat center,100%;
        background-size: contain;
    }
    
    #sustainability .icon_02 {
        background: url(../images/sustainability/sdg_icon_02_ja_2.png),no-repeat center,100%;
        background-size: contain;
    }
    
    #sustainability .icon_03 {
        background: url(../images/sustainability/sdg_icon_03_ja_2.png),no-repeat center,100%;
        background-size: contain;
    }
    
    #sustainability .icon_12 {
        background: url(../images/sustainability/sdg_icon_12_ja_2.png),no-repeat center,100%;
        background-size: contain;
    }
    
    #sustainability .icon_14 {
        background: url(../images/sustainability/sdg_icon_14_ja_2.png),no-repeat center,100%;
        background-size: contain;
    }
    
    #sustainability .icon_15 {
        background: url(../images/sustainability/sdg_icon_15_ja_2.png),no-repeat center,100%;
        background-size: contain;
    }    

    #sustainability .textbox {
        position: static;
    }

    #sustainability .textbox ul li {
        font-size: 14px;
    }


}